@InCollection{Ellis.C:2000Aut,
  author           = {Carolyn S. Ellis and Arthur Bochner},
  title            = {Autoethnography, Personal Narrative, Reflexivity: Researcher as Subject},
  pages            = {733--768},
  crossref         = {denzin2000qualitative},
  date-added       = {2014-05-04 18:36:07 +0200},
  date-modified    = {2014-05-04 18:36:26 +0200},
  hard-copy        = {1},
  journal          = {Handbook of qualitative research},
  modificationdate = {2021-12-17T17:46:38},
  to-read          = {1},
}

@InCollection{Dowdey.D:1992Cit,
  author        = {Diane Dowdey},
  title         = {Citation and Documentation Across the Curriculum},
  chapter       = {16},
  pages         = {330--351},
  crossref      = {charney1992constructing},
  date-added    = {2014-05-04 23:53:17 +0200},
  date-modified = {2014-05-04 23:53:45 +0200},
}

@InCollection{Code.L:1993Fem,
  author           = {Lorraine Code},
  title            = {Taking Subjectivity into Account},
  chapter          = {2},
  pages            = {15--48},
  crossref         = {alcoff2013feminist},
  date-added       = {2014-05-04 19:37:43 +0200},
  date-modified    = {2014-05-04 19:37:43 +0200},
  modificationdate = {2021-12-17T17:46:59},
}

@InCollection{Nelson.L:1993Epi,
  author           = {Lynn Hankinson Nelson},
  title            = {Epistemological Communities},
  chapter          = {6},
  pages            = {121--159},
  crossref         = {alcoff2013feminist},
  date-added       = {2014-05-04 19:37:43 +0200},
  date-modified    = {2014-05-04 19:37:43 +0200},
  modificationdate = {2021-12-17T17:47:09},
}

@InCollection{avramides2006thomas,
  author        = {Avramides, Anita},
  title         = {Thomas Nagel},
  chapter       = {11},
  pages         = {227--245},
  subtitle      = {The View From Nowhere},
  creationdate  = {2021-04-20T17:57:40},
  crossref      = {Shand.J:2006},
  date-added    = {2014-05-04 21:01:02 +0200},
  date-modified = {2014-05-04 21:01:02 +0200},
}

@InCollection{Rodych.V:2011Wit,
  author        = {Victor Rodych},
  title         = {Wittgenstein's Philosophy of Mathematics},
  note          = {Archived at \url{https://web.archive.org/web/20210420170026/https://plato.stanford.edu/entries/wittgenstein-mathematics/}},
  url           = {http://plato.stanford.edu/entries/wittgenstein-mathematics/},
  archived-url  = {https://web.archive.org/web/20210420170026/https://plato.stanford.edu/entries/wittgenstein-mathematics/},
  date-added    = {2014-08-15 17:33:49 +0200},
  date-modified = {2014-08-15 17:33:49 +0200},
  urlday        = {14},
  urlmonth      = {08},
  urlyear       = {2014},
  year          = {2011},
}

%% This BibTeX bibliography file was created using BibDesk.
%% http://bibdesk.sourceforge.net/


%% Created for Ingmar Lippert at 2014-08-18 15:44:28 +0200 


%% Saved with string encoding Unicode (UTF-8)

@Thesis{schaefer2013progressive,
  author        = {Schaefer, Sandra L},
  institution   = {University of Wisconsin Oshkosh},
  title         = {A Progressive Prescription: Epicene Pronouns and Feminism in The Chicago Manual of Style},
  type          = {Masters Dissertation},
  location      = {Oshkosh},
  url           = {https://minds.wisconsin.edu/bitstream/handle/1793/66219/Schaefer,%20Sandy.pdf?sequence=1},
  abstract      = {Prior to the standardization movement in grammar, singular they was commonly used as an epicene pronoun, only to be replaced by the male pronoun he as a generic in the eighteenth century. While usage rates for generic he would maintain a majority until the twentieth century, contemporary linguistic research shows that the use of the generic he has greatly declined and that singular they has become the most popular choice, although many professionals continue to deny its appropriateness. I will argue that the scholarship of feminist linguists and rhetoricians signals a movement both in society and language that contributed to this change. Using theories of textual analysis and intertextuality, data from editions of major American style manuals and dictionaries, the Associated Press Style Manual, the Chicago Manual of Style, and Merriam-Webster's Collegiate Dictionary, from the years of 1950 to 2000, were searched for evidence of feminist theories, concepts, and terms introduced by major feminist scholars. I will argue that our contemporary stance of avoidance is inappropriate because gender-neutrality affects policies in education, gender politics, and domestic law.},
  date-added    = {2014-08-18 15:44:21 +0200},
  date-modified = {2014-08-18 15:44:21 +0200},
  timestamp     = {2020-10-26 10:00},
  urlday        = {18},
  urlmonth      = {8},
  urlyear       = {2014},
  year          = {2013},
}

@WWW{Richards.D:2014In-,
  author        = {Daniel Richards},
  title         = {In-class Peer Review},
  url           = {http://writingcommons.org/open-text/collaboration/peer-review/400-in-class-peer-review},
  addendum      = {Archived at \url{https://web.archive.org/web/20170706192959/http://writingcommons.org:80/open-text/collaboration/peer-review/400-in-class-peer-review}},
  archived-url  = {https://web.archive.org/web/20170706192959/http://writingcommons.org:80/open-text/collaboration/peer-review/400-in-class-peer-review},
  date-added    = {2014-08-18 13:31:28 +0200},
  date-modified = {2014-08-18 13:31:28 +0200},
  urlday        = {18},
  urlmonth      = {8},
  urlyear       = {2014},
  year          = {2014},
}

@Article{lynch1991pictures,
  author           = {Lynch, Michael},
  title            = {Pictures of nothing? Visual construals in social theory},
  doi              = {10.2307/201870},
  number           = {1},
  pages            = {1--21},
  volume           = {9},
  abstract         = {This paper builds upon ethnomethodological and social constructivist studies of representation in the natural sciences to examine sociological theory, a field that is much closer to home. An analysis of diagrams and related illustrations in theory texts shows that labels, geometric boundaries, vectors, and symmetries often are used to convey a sense of orderly flows of causal influences in a homogeneous field. These graphic elements make up what I call a "rhetorical mathematics" that conveys an impression of rationality. Although theory pictures rarely show much beyond what a text already says in its writing, they simulate a hermeneutic passage from written ideas to an independent representational or mathematical space. The paper discusses two modes of textual disruption of the rhetorical mathematics of theory pictures: parody and deconstruction. Parody makes ironic use of graphic devices in order to expose the rationalistic associations that come with the territory. Deconstruction displaces (and, if taken far enough, dissolves entirely) the Flatland of pictorial rationality. These negative maneuvers raise the possibility of using figural space for alternative modes of sociological inquiry.},
  date-added       = {2014-08-18 13:10:22 +0200},
  date-modified    = {2014-08-18 13:10:22 +0200},
  journal          = {Sociological Theory},
  modificationdate = {2021-12-17T17:47:28},
  project          = {Visual analysis},
  publisher        = {JSTOR},
  rating           = {4},
  read             = {1},
  timestamp        = {2020-10-26 10:00},
  year             = {1991},
}

@Article{Savage:2009,
  author           = {Savage, Mike},
  title            = {Contemporary Sociology and the Challenge of Descriptive Assemblage},
  doi              = {10.1177/1368431008099650},
  number           = {1},
  pages            = {155--174},
  volume           = {12},
  abstract         = {This article argues that the descriptive turn evident in contemporary capitalism
challenges orthodox sociological emphases on the central importance
of causality and the denigration of descriptive methods. The article reviews
the different evocations of descriptive sociology pronounced by three very
different contemporary sociologists: Andrew Abbott, John Goldthorpe, and
Bruno Latour, and lays out their different approaches to the role of the
`sociological descriptive'. It is argued that their apparent differences need
to be placed in a broader re-orientation of sociology away from its historical
interface with the humanities and towards the natural sciences. How
this reorientation involves a new role for visual methods which have traditionally
been decried in orthodox sociology is examined, and the article
concludes with suggestions for how sociology might best orient itself to the
descriptive turn.},
  date-added       = {2014-08-18 13:05:03 +0200},
  date-modified    = {2014-08-18 13:05:03 +0200},
  journal          = {European Journal of Social Theory},
  keywords         = {causality, description, methodology},
  modificationdate = {2021-12-17T17:47:37},
  project          = {Causality},
  publisher        = {SAGE Publications},
  rating           = {4},
  read             = {1},
  to-read          = {0},
  year             = {2009},
}

@WWW{Cohen.N:2011Def,
  author        = {Noam Cohen},
  title         = {Define Gender Gap? Look Up Wikipedia's Contributor List},
  url           = {http://www.nytimes.com/2011/01/31/business/media/31link.html?bl=&_r=0&pagewanted=print},
  addendum      = {Archived at \url {https://web.archive.org/web/20210417021657/www.nytimes.com/2011/01/31/business/media/31link.html}},
  archived-url  = {https://web.archive.org/web/20210417021657/www.nytimes.com/2011/01/31/business/media/31link.html},
  date-added    = {2014-08-18 12:57:53 +0200},
  date-modified = {2014-08-18 12:57:53 +0200},
  day           = {31},
  month         = {1},
  urlday        = {18},
  urlmonth      = {8},
  urlyear       = {2014},
  year          = {2011},
}

@www{Wikipedia:2014Wik,
	Author = {Wikipedia},
	Date-Added = {2014-08-18 11:56:56 +0200},
	Date-Modified = {2014-08-18 11:56:56 +0200},
	Title = {Wikipedia},
	Url = {http://en.wikipedia.org/w/index.php?title=Wikipedia&oldid=621751913},
	Urlday = {18},
	Urlmonth = {8},
	Urlyear = {2014},
	Year = {2014}
}

@book{Law:2004,
	Address = {London},
	Author = {Law, John},
	Biblatex = {1},
	Booktitle = {After Method: Mess in Social Science Research},
	Date-Added = {2014-08-18 11:42:17 +0200},
	Date-Modified = {2014-08-18 11:42:19 +0200},
	Hard-Copy = {1},
	Keywords = {Actor-Network Theory, ontological politics},
	Location-Hard-Copy = {Cottbus Uni, Lancaster Library, Singapore - NUS - CL, Academic Texts D},
	Publisher = {Routledge},
	Rating = {4},
	Read = {1},
	Teaching-Modules = {Digital Accountability},
	Title = {After Method: Mess in Social Science Research},
	Year = {2004},
}

@WWW{Chicago-Manual-of-Style:2014Cap,
  author        = {CMS},
  title         = {FAQ: Capitalization, Titles},
  url           = {http://www.chicagomanualofstyle.org/qanda/data/faq/topics/CapitalizationTitles.html?page=2},
  note          = {Archived at \url{https://web.archive.org/web/20210420163101/https://www.chicagomanualofstyle.org/qanda/data/faq/topics/CapitalizationTitles.html?page=2}},
  archived-url  = {https://web.archive.org/web/20210420163101/https://www.chicagomanualofstyle.org/qanda/data/faq/topics/CapitalizationTitles.html?page=2},
  date-added    = {2014-08-17 22:33:40 +0200},
  date-modified = {2014-08-17 23:06:10 +0200},
  urlday        = {17},
  urlmonth      = {8},
  urlyear       = {2014},
  year          = {2014},
}

@article{harwood2008citers,
	Abstract = {This article focuses on why academic writers in computer science and sociology sometimes supply the reader with more details of citees' names than they need to: why citers name citees when using the Footnote System, and why citers include citees' first names when using the Harvard System. These questions were investigated as part of a qualitative interview-based study of citation behaviour. A number of motivations were advanced by informants, including the desire for stylistic elegance, for informality, to make the text accessible to less informed readers, to mark a close relationship between citer and citee, to alert readers to a little known citee, and to acknowledge seminal sources. In a number of cases, however, informants were unable to offer any motivation, reporting that their behaviour had been unconscious or accidental. The study underlines Cronin's (1984, 2005) argument that citation is a private and subjective process, and shows that interview-based studies afford the analyst insights into writers' citing practices which alternative methodologies cannot.},
	Author = {Harwood, Nigel},
	Date-Added = {2014-08-17 21:58:48 +0200},
	Date-Modified = {2014-08-17 21:58:48 +0200},
	Doi = {10.1002/asi.20789},
	Journal = {Journal of the American Society for Information Science and Technology},
	Number = {6},
	Pages = {1007--1011},
	Publisher = {Wiley Online Library},
	Title = {Citers' use of citees' names: Findings from a qualitative interview-based study},
	Volume = {59},
	Year = {2008},
	
}

@Book{Van-Maanen:1988,
  author             = {John {Van Maanen}},
  title              = {Tales of the Field},
  publisher          = {University of Chicago Press},
  subtitle           = {On Writing Ethnography},
  address            = {Chicago and London},
  booktitle          = {Tales of the Field: On Writing Ethnography},
  date-added         = {2014-08-17 20:36:43 +0200},
  date-modified      = {2014-08-17 21:05:41 +0200},
  keywords           = {ethnography, methods},
  location-hard-copy = {Copenhagen},
  project            = {ethnography},
  rating             = {3},
  year               = {1988},
}

@incollection{Foucault.M:1980Wha,
	Author = {Michel Foucault},
	Booksubtitle = {Selected Essays and Interviews by Michel Foucault},
	Booktitle = {Language, Counter-Memory, Practice},
	Date-Added = {2014-08-17 19:17:12 +0200},
	Date-Modified = {2014-08-17 19:17:12 +0200},
	Editor = {Donald F. Bouchard},
	Location = {Ithaca},
	Pages = {113--138},
	Publisher = {Cornell University Press},
	Title = {What is an Author?},
	To-Read = {1},
	Translator = {Donald F. Bouchard and Sherry Simon},
	Year = {1980},
	
}

@book{Haraway:1991,
	Address = {London},
	Author = {Donna Haraway},
	Booktitle = {Simians, Cyborgs, and Women},
	Date-Added = {2014-08-17 18:42:24 +0200},
	Date-Modified = {2014-08-17 18:42:29 +0200},
	Hard-Copy = {0},
	Include-Paper-Notes = {0},
	Location-Hard-Copy = {Cottbus Uni, Lancaster Library},
	Project = {Causality, Climate Change Module/NUS, Sexuality on campus},
	Publisher = {Free Association Books},
	Rating = {0},
	Read = {0},
	Title = {Simians, Cyborgs, and Women},
	To-Read = {1},
	Year = {1991},
	
}

@Book{Jones.J:2010Wri,
  author           = {Jennifer Jones and Sarah Quinn and Hana Brown},
  title            = {Writing for Sociology},
  edition          = {2},
  location         = {Berkeley},
  publisher        = {Department of Sociology, University of California, Berkeley},
  url              = {http://sociology.berkeley.edu/sites/default/files/documents/student_services/writing_guide/Writing%20for%20Sociology%20Guide%20Second%20Edition.pdf},
  archivedurl      = {https://web.archive.org/web/20220121054753/https://sociology.berkeley.edu/sites/default/files/documents/student_services/writing_guide/Writing%20for%20Sociology%20Guide%20Second%20Edition.pdf},
  booktitle        = {Writing for Sociology},
  date-added       = {2014-08-17 13:24:58 +0200},
  date-modified    = {2014-08-17 13:24:58 +0200},
  modificationdate = {2022-02-13T23:16:45},
  teaching-modules = {Basic Study Skills},
  year             = {2010},
}

@Article{sharrock1999right,
  author        = {Sharrock, Wes and Button, Graham},
  title         = {Do the right thing! Rule finitism, rule scepticism and rule following},
  doi           = {10/cfmhww},
  number        = {2-4},
  pages         = {193--210},
  volume        = {22},
  abstract      = {Rule following is often made an unnecessary mystery in the philosophy of social science. One form of mystification is the issue of 'rule finitism', which raises the puzzle as to how a learner can possibly extend the rule to applications beyond those examples which have been given as instruction in the rule. Despite the claim that this problem originated in the work of Wittgenstein, it is clear that his philosophical method is designed to evaporate, not perpetuate, such problems. The supposed problem of rule finitism is malformed, deriving from misconceptions about the relation between understanding a rule and making an application of it.},
  date-added    = {2014-08-15 17:46:24 +0200},
  date-modified = {2014-08-15 17:46:24 +0200},
  journal       = {Human Studies},
  publisher     = {Springer},
  timestamp     = {2020-10-26 10:00},
  year          = {1999},
}

@book{Zalta.E:Stanford,
	Booktitle = {Stanford Encyclopedia of Philosophy},
	Date-Added = {2014-08-15 17:33:49 +0200},
	Date-Modified = {2014-08-15 17:33:49 +0200},
	Editor = {Edward N. Zalta},
	Title = {Stanford Encyclopedia of Philosophy},
	Url = {http://plato.stanford.edu/index.html}}

@WWW{D.M:2006Pro,
  author        = {MacKenzie, Donald},
  title         = {Producing Accounts},
  url           = {http://www.sps.ed.ac.uk/__data/assets/pdf_file/0010/3421/ProducingAccounts8Nov06.pdf},
  addendum      = {Archived at \url{https://web.archive.org/web/20200719185007/http://www.sps.ed.ac.uk:80/__data/assets/pdf_file/0010/3421/ProducingAccounts8Nov06.pdf}},
  subtitle      = {Finitism, Technology and Rule Following},
  archived-url  = {https://web.archive.org/web/20200719185007/http://www.sps.ed.ac.uk:80/__data/assets/pdf_file/0010/3421/ProducingAccounts8Nov06.pdf},
  date-added    = {2014-08-15 17:19:29 +0200},
  date-modified = {2014-08-15 17:19:29 +0200},
  urlday        = {16},
  urlmonth      = {7},
  urlyear       = {2014},
  year          = {2006},
}

@Book{Suchman:2007Human-machine-Reconfigurations,
  author              = {Lucy Suchman},
  title               = {Human-machine Reconfigurations: Plans and Situated Action},
  edition             = {2},
  publisher           = {Cambridge University Press},
  address             = {New York},
  biblatex            = {1},
  booktitle           = {Human-machine Reconfigurations: Plans and Situated Action},
  current-reading     = {0},
  date-added          = {2014-08-15 17:18:05 +0200},
  date-modified       = {2014-08-15 17:56:25 +0200},
  include-paper-notes = {0},
  rating              = {5},
  read                = {1},
  to-read             = {0},
  year                = {2007},
}

@Article{hodgson2007politics,
  author           = {Hodgson, Damian and Cicmil, Svetlana},
  title            = {The Politics of Standards in Modern Management: Making \enquote{The Project} a Reality*},
  doi              = {10/bn8hxv},
  number           = {3},
  pages            = {431--450},
  volume           = {44},
  abstract         = {In this paper, we explore the standardization of contemporary management knowledge, focusing in particular upon the role of `standards' in creating and reifying `organizational objects', with powerful consequences and with often unrecognized ethical implications. It is our argument that modernist beliefs in `general, abstract and timeless ideas' (Brunsson et al., 2000, p. 173), enshrined in a universal and abstract rationality, results in
the marginalization of more reflexive forms of rationality and the suppression of autonomy, creativity and discretion in organizations. To investigate the consequences of standardization, we take as the focus of our analysis a specific management model which has a significant and growing impact on many sectors of contemporary industry; that of project management. Drawing on the work of Timmermans and Berg (1997), Bowker and Star (1999) and Brunsson et al. (2000), we draw attention to the reification of the object of management; in this case,
the project itself, as a transhistorical, `real world' object. By tracing efforts to establish and institutionalize `standards' in this and other fields of management, in particular through the creation and dissemination of a universal `body of knowledge' for this field, we draw attention to the political and moral significance of the `blackboxing' of knowledge. It is our broader intention here to help to denaturalize this organizational object, to legitimize other modes of knowledge and practice in the field, and thereby to reopen debate in this and other arenas of standardization.},
  date-added       = {2014-08-12 12:02:36 +0200},
  date-modified    = {2014-08-12 12:02:36 +0200},
  journal          = {Journal of Management Studies},
  modificationdate = {2021-12-17T17:48:20},
  publisher        = {Wiley Online Library},
  rating           = {2},
  read             = {1},
  recommend-by     = {Jonas Kroustrup},
  teaching-modules = {Digital Accountability},
  timestamp        = {2020-10-26 10:00},
  year             = {2007},
}

@Unpublished{Fussner:2014aa,
  author        = {David Fussner},
  date          = {2021-04-07},
  title         = {The Chicago Author-Date Specification},
  url           = {http://mirrors.dotsrc.org/ctan/macros/latex/contrib/biblatex-contrib/biblatex-chicago/doc/cms-dates-intro.pdf},
  annote        = {https://miktex.org/packages/biblatex-chicago},
  date-added    = {2014-07-25 22:34:44 +0000},
  date-modified = {2014-08-15 15:29:59 +0200},
  urlday        = {20},
  urlmonth      = {04},
  urlyear       = {2021},
}

@Electronic{CMS2014,
  author        = {CMS},
  title         = {The Chicago Manual of Style Online},
  url           = {http://www.chicagomanualofstyle.org/home.html},
  note          = {Archived at \url{https://web.archive.org/web/20210420165004/https://www.chicagomanualofstyle.org/home.html}},
  archived-url  = {https://web.archive.org/web/20210420165004/https://www.chicagomanualofstyle.org/home.html},
  date-added    = {2014-07-25 22:12:34 +0000},
  date-modified = {2014-08-17 23:07:17 +0200},
  keywords      = {citation management},
  urlday        = {7},
  urlmonth      = {8},
  urlyear       = {2014},
  year          = {2014},
}

@WWW{CMS-Purdue2014,
  author        = {{Online Writing Lab}},
  title         = {CMS Author Date Sample Paper},
  url           = {https://web.archive.org/web/20160627182213/https://owl.english.purdue.edu/owl/resource/717/10/},
  note          = {Purdue University},
  urldate       = {2016-06-27},
  date-added    = {2014-07-25 22:08:49 +0000},
  date-modified = {2014-08-18 15:27:59 +0200},
  keywords      = {citation management},
  timestamp     = {2020-10-26 10:01},
  year          = {2014},
}

@Electronic{NCSU2014,
  author        = {{North Carolina State University}},
  title         = {Citations and References (Rev. RW 5/16/05 )},
  url           = {https://projects.ncsu.edu/labwrite//res/res-citsandrefs.html},
  note          = {Archived at \url{https://web.archive.org/web/20210420165831/https://projects.ncsu.edu/labwrite//res/res-citsandrefs.html}},
  archived-url  = {https://web.archive.org/web/20210420165831/https://projects.ncsu.edu/labwrite//res/res-citsandrefs.html},
  date-added    = {2014-07-25 21:00:38 +0000},
  date-modified = {2014-07-25 21:02:16 +0000},
  keywords      = {Plagiarism},
  month         = {07},
  year          = {2014},
}

@www{Wikipedia:CMS:2014,
	Author = {Wikipedia},
	Date-Added = {2014-07-25 20:39:19 +0000},
	Date-Modified = {2014-08-18 12:02:14 +0200},
	Keywords = {citation management},
	Title = {The Chicago Manual of Style},
	Url = {https://en.wikipedia.org/w/index.php?oldid=617014315},
	Urlday = {2},
	Urlmonth = {07},
	Urlyear = {2014},
	Year = {2014}
}

@electronic{Cornell2014,
	Author = {{Cornell University}},
	Date-Added = {2014-07-25 20:28:12 +0000},
	Date-Modified = {2014-07-25 21:38:50 +0000},
	Keywords = {Plagiarism},
	Month = {07},
	Title = {Recognizing and Avoiding Plagiarism},
	Url = {https://plagiarism.arts.cornell.edu/tutorial/logistics3.cfm},
	Year = {2014}
}

@Article{hargens2000using,
  author        = {Hargens, Lowell L},
  title         = {Using the literature: Reference networks, reference contexts, and the social structure of scholarship},
  number        = {6},
  pages         = {846--865},
  url           = {http://www.jstor.org/stable/2657516},
  volume        = {65},
  abstract      = {Networks of citations among the papers on a research topic reflect the structure of scholarship on that topic. Reference-network data for research areas from several disciplines show substantial variation in the structure of scholarship, ranging from the frequent and disproportionate citation of recent work to the frequent and disproportionate citation of foundational documents. The variation is inconsistent with the pattern expected of a simple physical sciences-behavioral sciences-humanities dimension. Citation-context analyses of references in the networks of various fields suggest that variation in network structure is due in part to differences in why authors cite their colleagues' work: Disproportionate citation of foundational documents occurs when authors cite papers as examples of perspectives or general approaches rather than as support for specific points. Differences in use patterns for citations can help us understand other differences among scholarly communities.},
  date-added    = {2014-07-13 18:10:40 +0200},
  date-modified = {2014-07-13 18:24:08 +0200},
  journal       = {American sociological review},
  publisher     = {JSTOR},
  timestamp     = {2020-10-26 10:00},
  year          = {2000},
}

@Book{hart2001doing,
  author           = {Hart, Chris},
  title            = {Doing a literature search},
  location         = {London and {Thousand Oaks} and New Dehli},
  publisher        = {Sage},
  subtitle         = {a comprehensive guide for the social sciences},
  booksubtitle     = {a comprehensive guide for the social sciences},
  booktitle        = {Doing a literature search},
  date-added       = {2014-07-13 16:40:40 +0200},
  date-modified    = {2014-07-13 16:40:40 +0200},
  modificationdate = {2021-12-17T17:47:52},
  teaching-modules = {Basic Study Skills},
  year             = {2001},
}

@Article{reay2004cultural,
  author        = {Reay, Diane},
  title         = {Cultural capitalists and academic habitus: Classed and gendered labour in UK higher education},
  doi           = {10.1016/j.wsif.2003.12.006},
  issue         = {1},
  pages         = {31--39},
  volume        = {27},
  abstract      = {This paper explores gendered work in the academy entwining autobiography with a wider analysis of how gender and class are mobilised in academic hierarchies in the UK. It interrogates the repercussions of an elitist male and masculinised academy for a feminised group of workers within Higher Education---contract researchers, and describes some of the consequences for their work of processes of corporatisation, casualisation, contractualism, commodification and compliance. Drawing on the analyses of Jill Blackmore, Nancy Fraser, Dorothy Smith and Pierre Bourdieu, the paper maps out some of the gendered and classed institutional practices that result in pervasive social injustices within academia.},
  booktitle     = {Women's Studies International Forum},
  date-added    = {2014-07-13 16:29:32 +0200},
  date-modified = {2014-07-13 16:29:32 +0200},
  organization  = {Elsevier},
  timestamp     = {2020-10-26 10:00},
  year          = {2004},
}

@Article{stevens2008sieve,
  author        = {Stevens, Mitchell L and Armstrong, Elizabeth A and Arum, Richard},
  title         = {Sieve, incubator, temple, hub: Empirical and theoretical advances in the sociology of higher education},
  doi           = {10.1146/annurev.soc.34.040507.134737},
  pages         = {127--151},
  volume        = {34},
  abstract      = {Higher education lacks an intellectually coherent sociology; varied research on colleges and universities is dispersed widely throughout the discipline. This review initiates a critical integration of this scholarship. We argue that sociologists have conceived of higher education systems as sieves for sorting and stratifying populations, incubators for the development of competent social actors, temples for the legitimation of official knowledge, and hubs connecting multiple institutional domains. Bringing these lines of scholarship together facilitates new theoretical insights and research questions.},
  date-added    = {2014-07-13 16:19:34 +0200},
  date-modified = {2014-07-13 16:19:34 +0200},
  journal       = {Annu. Rev. Sociol},
  publisher     = {Annual Reviews},
  timestamp     = {2020-10-26 10:00},
  year          = {2008},
}

@Article{giroux2002neoliberalism,
  author        = {Giroux, Henry A},
  title         = {Neoliberalism, corporate culture, and the promise of higher education: The university as a democratic public sphere},
  number        = {4},
  pages         = {425--464},
  url           = {http://her.hepg.org/content/0515nr62324n71p1/},
  volume        = {72},
  abstract      = {In this article, Henry Giroux addresses the corrosive effects of corporate culture on the academy and recent attempts by faculty and students to resist the corporatization of higher education. Giroux argues that neoliberalism is the most dangerous ideology of the current historical moment. He shows that civic discourse has given way to the language of commercialization, privatization, and deregulation and that, within the language and images of corporate culture, citizenship is portrayed as an utterly privatized affair that produces self-interested individuals. He maintains that corporate culture functions largely to either ignore or cancel out social injustices in the existing social order by overriding the democratic impulses and practices of civil society through an emphasis on the unbridled workings of market relations. Giroux suggests that these trends mark a hazardous turn in U.S. society, one that threatens our understanding of democracy and affects the ways we address the meaning and purpose of higher education.},
  date-added    = {2014-07-13 16:09:39 +0200},
  date-modified = {2014-07-13 16:09:39 +0200},
  journal       = {Harvard educational review},
  publisher     = {HEPG},
  timestamp     = {2020-10-26 10:00},
  year          = {2002},
}

@Online{Goldsmiths2019:Referencing,
  author      = {{Goldsmith Library}},
  title       = {Referencing},
  url         = {https://www.gold.ac.uk/library/subjectsupport/referencing/},
  addendum    = {Archived at \url{https://web.archive.org/web/20191125121525/https://www.gold.ac.uk/library/subjectsupport/referencing}},
  archivedate = {2019-11-25},
  archiveurl  = {https://web.archive.org/web/20191125121525/https://www.gold.ac.uk/library/subjectsupport/referencing},
  keywords    = {citation management},
  urlday      = {25},
  urlmonth    = {11},
  urlyear     = {2019},
  year        = {2019},
}

@book{Latour:1987Science-in-Action,
	Address = {Cambridge, Massachusetts},
	Author = {Bruno Latour},
	Biblatex = {1},
	Booksubtitle = {How to Follow Scientists and Engineers Through Society},
	Booktitle = {Science in Action},
	Current-Reading = {0},
	Date-Added = {2014-05-04 22:40:28 +0200},
	Date-Modified = {2014-07-25 21:41:14 +0000},
	Hard-Copy = {1},
	Include-Paper-Notes = {0},
	Keywords = {Actor-Network Theory},
	Publisher = {Harvard University Press},
	Rating = {4},
	Read = {1},
	Subtitle = {How to Follow Scientists and Engineers Through Society},
	Title = {Science in Action},
	To-Read = {0},
	Year = {1987},
	
}

@Article{hyland2002authority,
  author        = {Hyland, Ken},
  title         = {Authority and invisibility: Authorial identity in academic writing},
  doi           = {10/dkk9x2},
  number        = {8},
  pages         = {1091--1112},
  volume        = {34},
  abstract      = {Academic writing is not just about conveying an ideational `content', it is also about the representation of self. Recent research has suggested that academic prose is not completely impersonal, but that writers gain credibility by projecting an identity invested with individual authority, displaying confidence in their evaluations and commitment to their ideas. Perhaps the most visible manifestation of such an authorial identity is the use of first person pronouns and their corresponding determiners. But while the use of these forms are a powerful rhetorical strategy for emphasising a contribution, many second language writers feel uncomfortable using them because of their connotations of authority. In this paper I explore the notion of identity in L2 writing by examining the use of personal pronouns in 64 Hong Kong undergraduate theses, comparisons with a large corpus of research articles, and interviews with students and their supervisors. The study shows significant underuse of authorial reference by students and clear preferences for avoiding these forms in contexts which involved making arguments or claims. I conclude that the individualistic identity implied in the use of I may be problematic for many L2 writers.},
  date-added    = {2014-05-04 22:24:23 +0200},
  date-modified = {2014-05-04 22:24:23 +0200},
  journal       = {Journal of pragmatics},
  publisher     = {Elsevier},
  timestamp     = {2020-10-26 10:00},
  year          = {2002},
}

@InProceedings{maguire2006autoethnography,
  author        = {Maguire, Mary H},
  booktitle     = {Forum: Qualitative Social Research},
  title         = {Autoethnography: Answerability/Responsibility in Authoring Self and Others in the Social Sciences/Humanities},
  number        = {2},
  subtitle      = {Review Essay: Carolyn Ellis (2004). The Ethnographic I: A Methodological Novel about Autoethnography},
  url           = {http://nbn-resolving.de/urn:nbn:de:0114-fqs0602165},
  volume        = {7},
  abstract      = {ELLIS' methodological novel about autoethnography is an example of the increasing emergence of alternative forms of writing in the social sciences/humanities that focus on a dialogic notion of self, voice and human consciousness. Autoethnography is a genre of writing in which authors draw on their own lived experiences, connect the personal to the cultural and place the self and others within a social context (REED-DANAHAY, 1997). To understand this commitment to self-reflexive ways of knowing and writing, I draw on BAKHTIN's concept of authoring as creative answerability/responsibility (otvetsvennost) that views a self as answerable not only to the social environment, but is also answerable for the authoring of its responses. The Ethnographic I serves as a useful text to engage the issues that autoethnography raises both as genre and alternative discourses for authoring self and others.},
  date-added    = {2014-05-04 22:14:25 +0200},
  date-modified = {2014-05-04 22:14:25 +0200},
  keywords      = {autoethnography, representation, reflexivity, voice, answerability, consciousness},
  timestamp     = {2020-10-26 10:00},
  year          = {2006},
}

@Article{Strathern:1987Out,
  author           = {Marilyn Strathern},
  title            = {Out of Context},
  doi              = {10/dcqj5f},
  number           = {3},
  pages            = {251--281},
  subtitle         = {The Persuasive Fictions of Anthropology},
  url              = {http://www.journals.uchicago.edu/doi/abs/10.1086/203527},
  volume           = {28},
  abstract         = {The history of British social anthropology indicates a dramatic
gulf between Frazer and Malinowski. The way in which that gulf
is constructed is illuminated by analysis of a subsequent gulf between
so-called modernist and postmodern epochs in anthropological
writing. Each generation creates its own sense of history, and
thus its disjunctions: modernists regard Frazer as failing to deal
with the technical problem of elucidating alien concepts by putting
them into their social context; postmoderns recover from the
past diverse ironies in the writings of anthropologists, including
Frazer, stimulated by their own play with contexts. I argue that
Frazer is out of context in both cases, on the technical-literary
grounds of the kinds of books he wrote. He did not organise his
texts in a modernist way, but neither did his pastiche develop out
of those contextualising exercises of Malinowskian anthropology
which postmoderns attempt to overcome. Present-day concern
with fiction in anthropology addresses new problems in the
writer/reader/subject relationship which highlight issues to do
with communication. Postmoderns have to live the paradox of
self-representation. An attempt is made to separate out the intentions
of pastiche and juxtaposition from the images of jumble and
confusion, asking what social world is fantasised by those images
and whether we really would wish to return to Frazer.},
  date-added       = {2014-05-04 21:52:49 +0200},
  date-modified    = {2014-05-04 21:52:49 +0200},
  journal          = {Current Anthropology},
  local-url        = {file://localhost/Users/ilippert/Documents/Papers/Strathern1987Out%20of%20Context%20The%20Persuasive.pdf},
  modificationdate = {2021-12-17T17:48:05},
  month            = {06},
  pmid             = {841177484542035111},
  rating           = {0},
  timestamp        = {2020-10-26 10:00},
  year             = {1987},
}

@book{Nagel.T:1986The,
	Author = {Nagel, Thomas},
	Date-Added = {2014-05-04 20:35:31 +0200},
	Date-Modified = {2014-05-04 20:35:31 +0200},
	Location = {Oxford},
	Publisher = {Oxford University Press},
	Title = {The View From Nowhere},
	Year = {1986}
}

@article{nordhaus1975political,
	Author = {Nordhaus, William D},
	Date-Added = {2014-05-04 20:12:55 +0200},
	Date-Modified = {2014-05-04 20:12:55 +0200},
	Doi = {10/cs4s22},
	Journal = {Review of Economic Studies},
	Number = {2},
	Pages = {169--190},
	Title = {The political business cycle},
	Volume = {42},
	Year = {1975}
}

@article{Haraway:1988Sit,
	Author = {Donna Haraway},
	Date-Added = {2014-05-04 19:06:39 +0200},
	Date-Modified = {2014-05-04 19:06:44 +0200},
	Doi = {10/bvtwq4},
	Issue = {Autumn},
	Journal = {Feminist Studies},
	Keywords = {Feminism, science studies, Knowledge, objectivity, observer's role},
	Number = {3},
	Pages = {575--599},
	Title = {Situated Knowledges: the Science Question in Feminism and the Privilege of Partial Perspective},
	Volume = {14},
	Year = {1988}
}

@article{liu2002peer,
	Author = {Liu, Jianguo and Pysarchik, Dawn Thorndike and Taylor, William W},
	Date-Added = {2014-05-04 18:29:54 +0200},
	Date-Modified = {2014-07-13 17:16:23 +0200},
	Doi = {10/bpd2rv},
	Journal = {BioScience},
	Number = {9},
	Pages = {824--829},
	Publisher = {JSTOR},
	Title = {Peer review in the classroom},
	Volume = {52},
	Year = {2002}
}

@book{denzin2000qualitative,
	Booktitle = {Handbook of qualitative research},
	Date-Added = {2014-05-04 18:37:06 +0200},
	Date-Modified = {2014-05-04 18:37:06 +0200},
	Edition = {2},
	Editor = {Denzin, Norman K and Lincoln, Y},
	Location = {Thousand Oaks; London; New Delhi},
	Publisher = {Sage Publications},
	Title = {Handbook of qualitative research},
	Year = {2000}
}

@book{charney1992constructing,
	Booktitle = {Constructing rhetorical education},
	Date-Added = {2014-05-04 23:53:17 +0200},
	Date-Modified = {2014-05-04 23:53:30 +0200},
	Editor = {Marie Secor and Davida Charney},
	Location = {Carbondale and Edwardsville},
	Publisher = {Southern Illinois University Press},
	Title = {Constructing rhetorical education},
	Year = {1992}}

@Article{fernandez2003accuracy,
  author           = {Fern{\'a}ndez, Esteve and Garc{\'i}a, Ana M},
  date             = {2003},
  journaltitle     = {The Lancet},
  title            = {Accuracy of referencing of Spanish names in Medline},
  doi              = {10.1016/S0140-6736(03)12356-2},
  number           = {9354},
  pages            = {351--352},
  volume           = {361},
  creationdate     = {2021-04-20T17:17:00},
  modificationdate = {2022-02-12T14:43:14},
  publisher        = {Elsevier},
}

@Article{aizawa2014cognition,
  author        = {Aizawa, Ken},
  date          = {2014},
  journaltitle  = {Philosophical Psychology},
  title         = {What is this cognition that is supposed to be embodied?},
  doi           = {10.1080/09515089.2013.875280},
  number        = {6},
  pages         = {755--775},
  volume        = {28},
  creationdate  = {2021-04-20T17:57:40},
  date-added    = {2014-05-04 20:12:55 +0200},
  date-modified = {2014-05-04 20:12:55 +0200},
  month         = {01},
  publisher     = {Informa {UK} Limited},
  year          = {2014},
}

@Book{alcoff2013feminist,
  date          = {1993},
  title         = {Feminist epistemologies},
  editor        = {Alcoff, Linda and Potter, Elizabeth},
  isbn          = {0-415-90450-1},
  location      = {New York; London},
  publisher     = {Routledge},
  series        = {Thinking Gender},
  booktitle     = {Feminist epistemologies},
  creationdate  = {2021-04-20T17:57:40},
  date-added    = {2014-05-04 19:37:43 +0200},
  date-modified = {2014-05-04 19:37:43 +0200},
}

@Book{barnes1982ts,
  author        = {Barnes, Barry},
  date          = {1982},
  title         = {T.S.\ Kuhn and Social Science},
  location      = {New York},
  publisher     = {Columbia University Press},
  creationdate  = {2021-04-20T17:57:40},
  date-added    = {2014-08-15 17:50:13 +0200},
  date-modified = {2014-08-15 17:50:13 +0200},
}

@Article{benos2003review,
  author           = {Benos, Dale J and Kirk, Kevin L and Hall, John E},
  date             = {2003},
  journaltitle     = {Advances in physiology education},
  title            = {How to review a paper},
  doi              = {10.1152/advan.00057.2002},
  number           = {2},
  pages            = {47--52},
  volume           = {27},
  creationdate     = {2021-04-20T17:57:40},
  date-added       = {2014-05-04 18:20:06 +0200},
  date-modified    = {2014-05-04 18:21:16 +0200},
  hard-copy        = {1},
  publisher        = {Am Physiological Soc},
  teaching-modules = {Basic Study Skills},
}

@Book{Berger:1966The,
  author        = {Berger, Peter L. and Luckmann, Thomas},
  date          = {1966},
  title         = {The Social Construction of Reality: A Treatise in the Sociology of Knowledge},
  isbn          = {0385058985},
  location      = {London},
  publisher     = {Penguin},
  annotation    = {on quotation marks as a move to distance us from the objects.},
  booktitle     = {The Social Construction of Reality: A Treatise in the Sociology of Knowledge},
  creationdate  = {2021-04-20T17:57:40},
  date-added    = {2014-08-18 11:39:17 +0200},
  date-modified = {2014-08-18 11:39:17 +0200},
  keywords      = {sociology, sts, Knowledge},
}

@Article{bilsing1920quantitative,
  author        = {Bilsing, Sherman Weaver},
  date          = {1920-05},
  journaltitle  = {Ohio Journal of Science},
  title         = {Quantitative studies in the food of spiders},
  issue         = {7},
  pages         = {215--260},
  url           = {http://hdl.handle.net/1811/2094},
  volume        = {20},
  creationdate  = {2021-04-20T17:57:40},
  date-added    = {2014-05-04 20:12:55 +0200},
  date-modified = {2014-05-04 20:12:55 +0200},
}

@Article{blackless2000sexually,
  author        = {Blackless, Melanie and Charuvastra, Anthony and Derryck, Amanda and Fausto-Sterling, Anne and Lauzanne, Karl and Lee, Ellen},
  date          = {2000},
  journaltitle  = {American Journal of Human Biology},
  title         = {How sexually dimorphic are we?},
  doi           = {10.1002/(SICI)1520-6300(200003/04)12:2<151::AID-AJHB1>3.0.CO;2-F},
  number        = {2},
  pages         = {151--166},
  subtitle      = {Review and synthesis},
  volume        = {12},
  creationdate  = {2021-04-20T17:57:40},
  date-added    = {2014-08-17 13:39:13 +0200},
  date-modified = {2014-08-17 18:45:15 +0200},
}

@Article{borgman2002scholarly,
  author        = {Borgman, Christine L and Furner, Jonathan},
  date          = {2002},
  journaltitle  = {Annual Review of Information Science and Technology (ARIST)},
  title         = {Scholarly Communication and Bibliometrics},
  doi           = {10/fs6fjb},
  number        = {1},
  pages         = {3--72},
  volume        = {36},
  creationdate  = {2021-04-20T17:57:40},
  date-added    = {2014-05-04 22:58:15 +0200},
  date-modified = {2014-05-04 22:58:15 +0200},
  publisher     = {ERIC},
}

@Article{borner2004simultaneous,
  author        = {B{\"o}rner, Katy and Maru, Jeegar T and Goldstone, Robert L},
  date          = {2004-04-06},
  journaltitle  = {Proceedings of the National Academy of Sciences},
  title         = {The simultaneous evolution of author and paper networks},
  doi           = {10/fqmbrv},
  number        = {suppl 1},
  pages         = {5266--5273},
  volume        = {101},
  creationdate  = {2021-04-20T17:57:40},
  date-added    = {2014-05-04 23:11:51 +0200},
  date-modified = {2014-05-04 23:11:51 +0200},
  day           = {6},
  publisher     = {National Acad Sciences},
}

@Article{boxer2005women,
  author       = {Boxer, Diana and Gritsenko, Elena},
  date         = {2005},
  journaltitle = {Women and Language},
  title        = {Women and surnames across cultures: Reconstituting identity in marriage},
  number       = {2},
  pages        = {1},
  volume       = {28},
  creationdate = {2021-04-20T17:57:40},
  publisher    = {Organization for the Study of Communication Language and Gender},
}

@Article{Button:1998,
  author             = {Graham Button and Wes Sharrock},
  date               = {1998-02},
  journaltitle       = {Social Studies of Science},
  title              = {The Organizational Accountability of Technological Work},
  doi                = {10/fkmrx2},
  number             = {1},
  pages              = {73--102},
  volume             = {28},
  abstract           = {We address a problem examined by sociologists of 'Big Science': the coordination
of individuals on large-scale projects- in this case, industrial technology
projects. We consider co-ordination to be a problem of social order which can be
addressed through ethnomethodology's understanding of accountable action. We
propose that the technology producers studied attend to the problem of the coordination
of their work in the design of their actions and interactions as
organizationally accountable. We subsequently examine the methodical practices
through which they interrelate their actions within an organizational context, and
thus organize the co-ordination of their technological work and the production of
their technology outcomes.},
  biblatex           = {1},
  creationdate       = {2021-04-20T17:57:40},
  date-added         = {2014-08-17 23:17:46 +0200},
  date-modified      = {2014-08-17 23:17:50 +0200},
  hard-copy          = {1},
  keywords           = {ethnomethodology},
  location-hard-copy = {Academic Texts C},
  rating             = {3},
  read               = {1},
  teaching-modules   = {Digital Accountability},
}

@Book{Bourdieu.P:1996The,
  author        = {Bourdieu, Pierre},
  date          = {1996},
  title         = {The state nobility},
  location      = {Cambridge},
  publisher     = {Polity Press},
  subtitle      = {elite schools in the field of power},
  booksubtitle  = {elite schools in the field of power},
  booktitle     = {The state nobility},
  creationdate  = {2021-04-20T17:59:04},
  date-added    = {2014-07-13 16:37:15 +0200},
  date-modified = {2014-07-13 16:37:15 +0200},
}

@Article{Bourdieu:2003a,
  author        = {Pierre Bourdieu},
  date          = {2003},
  journaltitle  = {Journal of the Royal Anthropological Institute},
  title         = {Participant Objectivation: The Huxley Medal Lecture},
  doi           = {10.1111/1467-9655.00150},
  issue         = {2},
  pages         = {281--294},
  translator    = {Lo{\"i}c Wacquant},
  volume        = {9},
  creationdate  = {2021-04-20T17:59:04},
  date-added    = {2014-08-18 11:47:47 +0200},
  date-modified = {2014-08-18 11:47:51 +0200},
  owner         = {Lippert},
  project       = {ethnography; method_and_analysis},
  rating        = {3},
  read          = {Yes},
  timestamp     = {2020-10-26 10:00},
}

@Book{bowker2000sorting,
  author             = {Bowker, Geoffrey C and Star, Susan Leigh},
  date               = {2000},
  title              = {Sorting things out: classification and consequences},
  location           = {Cambridge Massachusetts},
  publisher          = {MIT Press},
  creationdate       = {2021-04-20T17:59:04},
  current-reading    = {0},
  date-added         = {2014-08-18 13:48:13 +0200},
  date-modified      = {2014-08-18 13:48:25 +0200},
  location-hard-copy = {Lancaster Library},
  rating             = {3},
  read               = {1},
  recommend-by       = {Lucy Suchman},
  teaching-modules   = {Digital Accountability},
  to-read            = {0},
}

@Article{Winthereik:2012Eth,
  author              = {Brit Ross Winthereik and Helen Verran},
  date                = {2012},
  journaltitle        = {Science Studies},
  title               = {Ethnographic Stories as Generalizations that Intervene},
  doi                 = {10.23987/sts.55280},
  number              = {1},
  pages               = {37--51},
  volume              = {25},
  biblatex            = {1},
  booktitle           = {Ethnographic Stories as Generalizations that Intervene},
  creationdate        = {2021-04-20T18:02:49},
  date-added          = {2014-08-17 20:32:02 +0200},
  date-modified       = {2014-08-17 20:32:02 +0200},
  hard-copy           = {1},
  include-paper-notes = {1},
  keywords            = {ethnography, generalization, partiality},
  rating              = {5},
  read                = {1},
  timestamp           = {2020-10-26 10:00},
  to-read             = {0},
}

@WWW{UWC:2014Chi,
  author        = {UWC},
  date          = {2014},
  title         = {Chicago and Turabian Style},
  url           = {http://writingcenter.appstate.edu/sites/writingcenter.appstate.edu/files/New%20Chicago%20Style%20Handout--9-13.pdf},
  addendum      = {discontinued site},
  organization  = {University Writing Center, Appalachian State University},
  creationdate  = {2021-04-20T18:08:20},
  date-added    = {2014-08-17 22:55:12 +0200},
  date-modified = {2014-08-17 22:55:12 +0200},
  urlday        = {17},
  urlmonth      = {8},
  urlyear       = {2014},
}

@Book{swales1990genre,
  author        = {Swales, John},
  date          = {1990},
  title         = {Genre analysis},
  location      = {Cambridge},
  publisher     = {Cambridge University Press},
  subtitle      = {English in academic and research settings},
  booksubtitle  = {English in academic and research settings},
  booktitle     = {Genre analysis},
  creationdate  = {2021-04-20T18:09:00},
  date-added    = {2014-05-04 22:34:14 +0200},
  date-modified = {2014-05-04 22:34:14 +0200},
}

@WWW{The-Writing-Centre:2014Ver,
  author           = {{The Writing Centre}},
  date             = {2014},
  title            = {Verb Tenses},
  url              = {https://web.archive.org/web/20191203101651/https://writingcenter.unc.edu/files/2012/09/Verb-Tenses-The-Writing-Center.pdf},
  organization     = {University of North Carolina at Chapel Hill},
  creationdate     = {2021-04-20T18:09:00},
  date-added       = {2014-08-18 11:02:50 +0200},
  teaching-modules = {Basic Study Skills},
  urlday           = {3},
  urlmonth         = {12},
  urlyear          = {2019},
}

@WWW{Turabian2014,
  author        = {Kate L. Turabian and Gregory G. Colomb and Joseph M. Williams},
  date          = {2021-04},
  title         = {Instructor's Guide},
  url           = {https://web.archive.org/web/20210420162234/https://tesis911.files.wordpress.com/2018/01/turabian_instructor_guide.pdf},
  subtitle      = {A Manual for Writers of Research Papers, Theses, and Dissertations},
  creationdate  = {2021-04-20T18:20:38},
  date-added    = {2014-07-25 21:22:55 +0000},
  date-modified = {2014-07-25 22:48:48 +0000},
  howpublished  = {electronic},
  keywords      = {citation management},
  lastchecked   = {25},
}

@WWW{ATW2021Vademecum,
  author       = {ATW},
  date         = {2021-04-20},
  title        = {Vademecum studendi},
  url          = {https://web.archive.org/web/20210127044038/https://www.b-tu.de/en/fg-technikwissenschaft/teaching/vademecum-studendi},
  creationdate = {2021-04-20T19:43:03},
}

@Book{Shand.J:2006,
  date             = {2006},
  title            = {The Twentieth Century},
  editor           = {John Shand},
  location         = {Bucks},
  publisher        = {Acumen},
  series           = {Central Works of Philosophy},
  volume           = {5},
  booksubtitle     = {Quine and After},
  booktitle        = {The Twentieth Century},
  creationdate     = {2021-04-20T19:50:43},
  modificationdate = {2022-02-12T14:43:07},
}

@Article{EndaltsevaJerakZuiderent2021Embodiment,
  author           = {Alexandra Endaltseva and Sonja Jerak-Zuiderent},
  date             = {2021},
  journaltitle     = {Science {\&} Technology Studies},
  title            = {Embodiment in Ethnographic Collaborations},
  doi              = {10.23987/sts.96101},
  issn             = {2243-4690},
  issue            = {3},
  pages            = {38-54},
  subtitle         = {Composition, Movement, and Pausing within the Multiple Sclerosis Society in Russia},
  volume           = {34},
  creationdate     = {2022-02-12T14:42:49},
  modificationdate = {2022-02-13T23:33:10},
  publisher        = {Science and Technology Studies},
}

@Book{BennetchOwenEtAl2021Effective,
  author           = {Bennetch, Rebekah and Owen, Corey and Keesey, Zachary},
  date             = {2021},
  title            = {Effective Professional Communication: A Rhetorical Approach},
  publisher        = {University of Saska\-tche\-wan},
  url              = {https://openpress.usask.ca/rcm200/open/download?type=print_pdf},
  creationdate     = {2022-08-27T01:03:35},
  file             = {:/home/il/Downloads/Effective-Professional-Communication-A-Rhetorical-Approach-1652385274._print.pdf:PDF},
  modificationdate = {2023-06-28T22:36:16},
}

@WWW{CMS2022paraphrase,
  author           = {CMS},
  date             = {2022},
  title            = {Search Results for \enquote{paraphrase}},
  url              = {https://www.chicagomanualofstyle.org/search.html?clause=paraphrase},
  creationdate     = {2022-08-27T01:03:47},
  date-added       = {2014-08-17 22:33:40 +0200},
  date-modified    = {2014-08-17 23:06:10 +0200},
  modificationdate = {2022-08-27T01:05:24},
  urlday           = {27},
  urlmonth         = {8},
  urlyear          = {2022},
}

@WWW{APA2022para,
  author           = {APA},
  date             = {2022},
  title            = {Paraphrasing},
  url              = {https://apastyle.apa.org/style-grammar-guidelines/citations/paraphrasing},
  note             = {Archived at \url{https://web.archive.org/web/20220826223733/https://apastyle.apa.org/style-grammar-guidelines/citations/paraphrasing}},
  urldate          = {2022-08-27},
  archived-url     = {https://web.archive.org/web/20220826223733/https://apastyle.apa.org/style-grammar-guidelines/citations/paraphrasing},
  creationdate     = {2022-08-27T01:06:20},
  modificationdate = {2022-08-27T01:07:25},
  urlday           = {27},
  urlmonth         = {8},
  urlyear          = {2022},
}

@Article{Goodwin1994Professional,
  author           = {Charles Goodwin},
  date             = {1994},
  journaltitle     = {American Anthropologist},
  title            = {Professional vision},
  doi              = {10/bc7gmb},
  issn             = {1548-1433},
  number           = {3},
  pages            = {606--633},
  volume           = {96},
  abstract         = {Discursive practices are used by members of a profession to shape events in the
domains subject to their professional scrutiny. The shaping process creates the
objects of knowledge that become the insignia of a profession's craft: the theories,
artifacts, and bodies of expertise that distinguish it from other professions. Analysis of
the methods used by members of a community to build and contest the events that
structure their lifeworld contributes to the development of a practice-based theory of
knowledge and action.' In this article, I examine two contexts of professional activity:
archaeological field excavation and legal argumentation. In each of these contexts, I
investigate three practices: (1) coding, which transforms phenomena observed in a
specific setting into the objects of knowledge that animate the discourse of a profession;
(2) highlighting, which makes specific phenomena in a complex perceptual field salient
by marking them in some fashion; and (3) producing and articulating material repre
sentatim. By applying such practices to phenomena in the domain of scrutiny, partici-
pants build and contest professional vision, which consists of socially organized ways of
seeing and understanding events that are answerable to the distinctive interests of a
particular social group.},
  creationdate     = {2022-08-27T01:32:54},
  keywords         = {ethnomethodology},
  modificationdate = {2022-08-27T01:33:29},
  publisher        = {Wiley Online Library},
  ranking          = {rank4},
  readstatus       = {read},
}

@Book{Karaganis2018Shadow,
  author           = {Karaganis, Joe},
  date             = {2018},
  title            = {Shadow Libraries: Access to Knowledge in Global Higher Education},
  doi              = {10.7551/mitpress/11339.001.0001},
  isbn             = {9780262535014},
  publisher        = {MIT Press},
  subtitle         = {Access to Knowledge in Global Higher Education},
  creationdate     = {2023-09-07T23:32:02},
  modificationdate = {2023-09-07T23:32:02},
}

@Comment{jabref-meta: databaseType:biblatex;}
